Bug 109261 - a bunch of files missing from abiword package
a bunch of files missing from abiword package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-06 02:13 EST by petrosyan
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-19 10:54:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2003-11-06 02:13:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
a bunch of files are missing from abiword package.

Version-Release number of selected component (if applicable):
abiword-2.0.1-1

How reproducible:
Always

Steps to Reproduce:
rpm -V abiword
Comment 1 Jeremy Katz 2003-11-06 13:32:17 EST
They're there, just not world readable...
Comment 2 petrosyan 2004-02-01 21:19:08 EST
this bug is still present in abiword-2.0.3-1
Comment 3 Jeremy Katz 2004-02-19 02:31:06 EST
Fixed in 2.0.3-3

Note You need to log in before you can comment on or make changes to this bug.